{
  "_args": [
    [
      {
        "raw": "github:meishuu/tera-data-parser-js",
        "scope": null,
        "escapedName": null,
        "name": null,
        "rawSpec": "github:meishuu/tera-data-parser-js",
        "spec": "github:meishuu/tera-data-parser-js",
        "type": "hosted",
        "hosted": {
          "type": "github",
          "ssh": "git@github.com:meishuu/tera-data-parser-js.git",
          "sshUrl": "git+ssh://git@github.com/meishuu/tera-data-parser-js.git",
          "httpsUrl": "git+https://github.com/meishuu/tera-data-parser-js.git",
          "gitUrl": "git://github.com/meishuu/tera-data-parser-js.git",
          "shortcut": "github:meishuu/tera-data-parser-js",
          "directUrl": "https://raw.githubusercontent.com/meishuu/tera-data-parser-js/master/package.json"
        }
      },
      "C:\\Users\\YarNova\\Local Apps\\tera-proxy"
    ]
  ],
  "_from": "meishuu/tera-data-parser-js",
  "_id": "tera-data-parser@0.1.0",
  "_inCache": true,
  "_location": "/tera-data-parser",
  "_phantomChildren": {},
  "_requested": {
    "raw": "github:meishuu/tera-data-parser-js",
    "scope": null,
    "escapedName": null,
    "name": null,
    "rawSpec": "github:meishuu/tera-data-parser-js",
    "spec": "github:meishuu/tera-data-parser-js",
    "type": "hosted",
    "hosted": {
      "type": "github",
      "ssh": "git@github.com:meishuu/tera-data-parser-js.git",
      "sshUrl": "git+ssh://git@github.com/meishuu/tera-data-parser-js.git",
      "httpsUrl": "git+https://github.com/meishuu/tera-data-parser-js.git",
      "gitUrl": "git://github.com/meishuu/tera-data-parser-js.git",
      "shortcut": "github:meishuu/tera-data-parser-js",
      "directUrl": "https://raw.githubusercontent.com/meishuu/tera-data-parser-js/master/package.json"
    }
  },
  "_requiredBy": [
    "#USER",
    "/tera-proxy-game"
  ],
  "_resolved": "git://github.com/meishuu/tera-data-parser-js.git#0cd2ad33405e5f669e2be79df853716ab52bb534",
  "_shasum": "9dafc6cc031fed4befc4aa845bcf23fc02ed5f72",
  "_shrinkwrap": null,
  "_spec": "github:meishuu/tera-data-parser-js",
  "_where": "C:\\Users\\YarNova\\Local Apps\\tera-proxy",
  "author": {
    "name": "meishu"
  },
  "dependencies": {
    "long": "^3.2.0"
  },
  "devDependencies": {
    "coveralls": "^2.11.16",
    "eslint": "^3.18.0",
    "eslint-config-airbnb-base": "^11.1.1",
    "eslint-plugin-import": "^2.2.0",
    "sinon": "^1.17.7",
    "tap": "^10.2.0",
    "tera-data": "github:meishuu/tera-data"
  },
  "files": [
    "lib/"
  ],
  "gitHead": "0cd2ad33405e5f669e2be79df853716ab52bb534",
  "license": "ISC",
  "main": "lib/index.js",
  "name": "tera-data-parser",
  "optionalDependencies": {},
  "peerDependencies": {
    "tera-data": "1.x"
  },
  "readme": "ERROR: No README data found!",
  "scripts": {
    "lint": "eslint .",
    "test": "tap test/**.js"
  },
  "version": "0.1.0"
}
